﻿@using System.Web.UI.WebControls;

<div class="row opButtons">
   
    <div class="five columns ">
    @Html.DevExpress().Button(button =>
    {
        button.Name = "btnAdd";
        button.Text = "Add";
        button.Width = Unit.Pixel(80);
        button.Style.Add("display", "inline-table");
        button.ClientSideEvents.Click = "btnAddClick";
    }).GetHtml()
    @Html.DevExpress().Button(button =>
    {
        button.Name = "btnDelete";
        button.Text = "Delete";
        button.Width = Unit.Pixel(80);
        button.Style.Add("display", "inline-table");
        button.ClientSideEvents.Click = "btnDeleteClick";
    }).GetHtml()
    @Html.DevExpress().Button(button =>
    {
        button.Name = "btnDetail";  
        button.Text = "Detail";
        button.Width = Unit.Pixel(80);
        button.Style.Add("display", "inline-table");
        button.ClientSideEvents.Click = "btnDetailClick";
    }).GetHtml()
    </div>

     <div class="four columns offset-by-three align-right">
    @Html.DevExpress().Button(button =>
    {
        button.Name = "btnSubmit";
        button.Text = "Submit PC";
        button.Width = Unit.Pixel(80);
        button.Style.Add("display", "inline-table");
        button.ClientSideEvents.Click = "btnSubmitClick";
    }).GetHtml()
    
    @Html.DevExpress().Button(button =>
    {
        button.Name = "btnAddToPC";
        button.Text = "Add PC Detail";
        button.Width = Unit.Pixel(100);
        button.Style.Add("display", "inline-table");
        button.ClientSideEvents.Click = "btnAddToPCClick";
    }).GetHtml()
    </div>
</div>

<div class="hidden">
<form  class="hidden" action="@Url.Content("~/PCDetail")" method="post" id="PCDetailForm">
    <input id="fiPCNo" name="PCNo" value=""/> 
    <input id="fiMode" name="Mode" value="view" />
</form>
</div>